Results 1 to 2 of 2

Thread: VLC One-Click install repository error

  1. #1
    Join Date
    Jan 2010
    Location
    New Jersey, USA
    Posts
    66

    Default VLC One-Click install repository error

    I was getting errors installing VLC using the on-click install here.
    https://software.opensuse.org/package/vlc
    It turns out the repository in vlc.ymp was nonexistent.

    Bad
    http://download.opensuse.org/reposit...:/Ports/ports/

    Good
    http://download.opensuse.org/reposit.../Update/ports/


    I corrected the two lines below and it worked fine

    </repository>
    <repository recommended="true">
    <name>openSUSE:Leap:42.3:Update:ports</name>
    <summary></summary>
    <description></description>
    <url>http://download.opensuse.org/reposit.../Update/ports/</url>
    </repository>

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: VLC One-Click install repository error

    as far as I can tell packman has build vlc for arm processors and that version should be preferred to the opensuse version which is restricted for patent reasons
    http://packman.links2linux.org/package/vlc/885262
    if you have the packman repo you should do a full vendor change to it so you can get the unrestricted vlc version
    you could report the one click error at opensuse's bugzilla so it gets fixed pointing it out here will not get it fixed

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •